<?php
/**
 * Cintron functions and definitions.
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package Cintron
 */

 //Constants
define ('CINTRON_THEME_DIR_URI', get_template_directory_uri() );
define ('CINTRON_THEME_DIR', get_template_directory() );
define ('CINTRON_THEME_FUNCTIONS_DIR', CINTRON_THEME_DIR . '/core' );
 
//Include other PHP files
require (CINTRON_THEME_FUNCTIONS_DIR . '/scripts/scripts.php');
require (CINTRON_THEME_FUNCTIONS_DIR . '/functions.php');
require (CINTRON_THEME_FUNCTIONS_DIR . '/sidebars.php');

/**
 * Implement the Custom Header feature.
 */
require CINTRON_THEME_DIR . '/inc/custom-header.php';

/**
 * Custom template tags for this theme.
 */
require CINTRON_THEME_DIR . '/inc/template-tags.php';

/**
 * Custom functions that act independently of the theme templates.
 */
require CINTRON_THEME_DIR . '/inc/extras.php';

/**
 * Customizer additions.
 */
require CINTRON_THEME_DIR . '/core/customizer/customizer.php';
require CINTRON_THEME_DIR . '/core/customizer/customizer-general.php';

/**
 * Load Jetpack compatibility file.
 */
require CINTRON_THEME_DIR . '/inc/jetpack.php';

