<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Cintron
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<div class="container">
			<main id="main" class="col-md-8 site-main" role="main">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content', 'single' );
			?>
				<div class="card">
					<?php the_post_navigation(); ?>
				</div>	
				
					<?php cintron_author_box(); ?>

			
				<div class="card">
					<?php
						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;

						endwhile; // End of the loop.
					?>
				</div>
			</main><!-- #main -->
			
			<div class="col-md-4 sidebar">
					<?php get_sidebar(); ?>
			</div>
		</div>
		
	</div><!-- #primary -->

<?php
get_footer();
